@charset "euc-jp";

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

全ページ共通のCSS設定

・テキスト、フォント
・余白
・非表示
・回り込み解除
・リンク
・テーブル

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


/* =========================================================================
 text,font：テキスト、フォント
------------------------------------------------------------------------- */
.smallTxt{
	font-size:11px;
}

.basicTxt{
	font-size:13px;
}

.largeTxt{
	font-size:15px;
}

.bold{
	font-weight:bold;
}

.normal{
	font-weight:normal;
}

.caution{
	color:#FF0000;
}

.center{
	text-align:center !important;
}

.right{
	text-align:right !important;
}

.left{
	text-align:left !important;
}


.indent{
	padding-left:1em;
	text-indent:-1em;
}


/* =========================================================================
 margin,padding：余白
------------------------------------------------------------------------- */
/* ----- 上部マージン ----- */
.mt5{
	margin-top:5px;
}

.mt15{
	margin-top:15px;
}

.mt10{
	margin-top:10px;
}

.mt20{
	margin-top:20px;
}

.mt30{
	margin-top:30px;
}

/* ----- 左マージン ----- */
.ml10{
	margin-left:10px;
}

.ml20{
	margin-left:20px;
}


/* =========================================================================
 hide：非表示
------------------------------------------------------------------------- */
.hide{
	display:none;
}


/* =========================================================================
 opacity：半透明
------------------------------------------------------------------------- */
.opacity{
	opacity: .80; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=80); /* IE lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
	-khtml-opacity: .80; /* Safari 1.x */
	-moz-opacity: .80; /* FF lt 1.5, Netscape */
}


/* =========================================================================
 float clear：回り込み解除
------------------------------------------------------------------------- */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* =========================================================================
 link：リンク
------------------------------------------------------------------------- */
/* ----- 基本色 ----- */
a:link,
a:visited{
	color:#3399FF;
	text-decoration:none;
}

a:hover,
a:active{
	color:#FF6699;
	text-decoration:none;
}
/* ----- 半透明画像 ----- */
.opacityLink a:hover img,
.opacityLink a:active img{
	opacity: .60; /* Standard: FF gt 1.5, Opera, Safari */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
	filter: alpha(opacity=60); /* IE lt 8 */
	-khtml-opacity: .60; /* Safari 1.x */
	-moz-opacity: .60; /* FF lt 1.5, Netscape */
}


/* =========================================================================
 table：テーブル
------------------------------------------------------------------------- */
/* ----- 基本テーブル ----- */
table.basicTable{
}

table.basicTable caption{
}

table.basicTable th, table.basicTable td{
}

table.basicTable th{
}

table.basicTable td{
}
